Subject: Message from Walmart.com Customer, Ref ID: 160B2F1B8B704CFBA642DB591A779EB0
From: Kayla Hernandez <[email-masked]>
To: Designer Living <[email-masked]>
Date: Thu, 07 Mar 2024 21:01:49 +0000

Hi Designer Living,

You have received an inquiry from Kayla Hernandez

Hi I just placed an order I ordered the wrong size I needed a king I tried to cancel but it’s not letting me.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 160B2F1B8B704CFBA642DB591A779EB0